@font-face {
  font-family: "gandhi sans";
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/gandhi-sans.ttf), url(../fonts/gandhi-serif.eot);
}
@font-face {
  font-family: "gandhi sans";
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/gandhi-bold-sans.ttf), url(../fonts/gandhi-bold-sans.eot);
}
@font-face {
  font-family: "gandhi serif";
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/gandhi-serif.ttf), url(../fonts/gandhi-serif.eot);
}
@font-face {
  font-family: "gandhi serif";
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/gandhi-bold-serif.ttf), url(../fonts/gandhi-bold-serif.eot);
}
body {
  font-size: 14px;
   background-image:url('../img/bg.png');
}
body, h1, h2, h3, h4, h5, h6 {
  font-family: "gandhi sans", helvetica, sans-serif;
}

.container
{
    display:table;
    width: 100%;
   
}

.row
{
    height: 100%;
    display: table-row;
}
.col-sm-4
{
    display: table-cell;
}

.p-logo{
  position:absolute;
  right:-40px;
  top:-60px;
}

.arrow{
  position:absolute;
  right:-40px;
  bottom:-0px;
}

.btn {
  border-radius: 2px;
}
.container {
  max-width: 920px;
}
.navbar {
  background: #111;
  padding: 0.3em 0;
}
.navbar .navbar-brand {
  color: #fff;
  font-family: "gandhi serif", georgia, serif;
  font-weight: bold;
}
.navbar ul.nav li a {
  color: #fff;
  padding-left: 0;
  padding-right: 0;
  margin: 0 1.5em;
}
.navbar ul.nav li button {
  margin: 0.7em 0 0 1em;
}
.jumbotron {
  background-color: #000;
 background-image:url('../img/bg.png');
  background-size:cover;
  color: #fff;
  padding: 1.3em 0 6em;
  text-align: center;
  height:480px;
}
.jumbotron h1 {
  font-family: "gandhi serif", georgia, serif;
  font-size: 3em;
  font-weight: bold;
  text-shadow: 1px 1px 3px #000;
}
.jumbotron h2 {
  font-size: 1.2em;
  font-style: italic;
  font-weight: normal;
  line-height: 0.9em;
  margin-bottom: 1.4em;
}
.jumbotron .btn {
  box-shadow: 1px 1px 3px #000;
  font-size: 1.2em;
  font-weight: bold;
  padding: 0.3em 2.5em 0.5em;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}
.jumbotron .btn .glyphicon {
  margin-left: 0.2em;
  position: relative;
  top: 3px;
}
.sect-border {
  border-top: 1px dashed #d6d6d6;
  border-bottom: 1px dashed #f6f6f6;
  margin: 2em 8% 2.4em;
}
.subhead {
  color: #000;
  font-family: "gandhi serif", georgia, serif;
  font-size: 3em;
  font-weight: bold;
  text-align: center;
  margin: 0.3em 0;
}
.benefit {
  margin: 2em 0;
  text-align: center;
}
.benefit .benefit-ball {
  background: #428bca;
  border-radius: 50%;
  color: #fff;
  display: inline-block;
  line-height: 1em;
  padding: 3em;
}
.benefit .benefit-ball .glyphicon {
  font-size: 4em;
  position: relative;
  top: -3px;
  right: 1px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}

.benefit h3 {
color: #000;
font-family: "gandhi serif", georgia, serif;
font-size: 1.3em;
font-weight: bold;
height: 45px;
line-height: 22px;
}

#slideshow {
  margin: 0.5em 0 1.5em;
}
#slideshow .carousel-inner img {
  background: #000;
  height: 500px;
  width: 100%;
}
footer {
  background: #a08a63;
  color: #ffffff;
  margin: 3.5em 0 0;
  padding: 1.5em 0 2em;
}

footer a{
  color: #fff !important;
}

@media screen and (max-width: 768px) {
  .navbar ul.nav li {
    text-align: center;
  }
  .navbar ul.nav li button {
    margin: 1em 0;
  }
  .jumbotron {
    font-size: 14px;
    padding: 6em 0 4em;
  }
  .benefit {
    margin-bottom: 2em;
  }
  .p-logo{
  display:block;
  float:left;
  position:inherit;
  right:auto;
  left:auto;
  top:-40px;
  width:100%;
}

.arrow{
  display:block;
  float:left;
  position:inherit;
  right:auto;
  left:auto;
  bottom:20px;
  width:100%;
}
}
@media screen and (max-width: 480px) {
  body {
    font-size: 12px;
  }
  .jumbotron {
    font-size: 12px;
  }
  footer .pull-right {
    display: none;
  }
}
